GNOME Color Chooser(1)

NAME
gnome-color-chooser - GTK+/GNOME desktop appearance customization tool

SYNOPSIS
gnome-color-chooser [options] [filename]

DESCRIPTION
GNOME Color Chooser is an application for customizing the appearance of the GNOME desktop.

Filename:
  Theme to open (*.gnomecc)

Features:
* change colors and sizes of GTK+ widgets
* colorize desktop icons
* configure installed GTK+ engines and let your current theme be drawn
  by an installed GTK+ engine of your choice

OPTIONS
GNOME Color Chooser follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-?

--help
    Show a summary of options.

--version
    Show GNOME Color Chooser's version.

--validator-only
    Start Engine Schema validator only.

Other standard GTK+/GNOME options not listed here are also supported.

SEE ALSO
http://gnomecc.sourceforge.net/

AUTHOR
This manual page was written by
Werner Pantke <gnome-color-chooser@punk-ass-bitch.org> .